Bug 119707 - wireless mouse tracks too fast
Summary: wireless mouse tracks too fast
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
low
high
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-01 17:43 UTC by Maxwell Bottiger
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-13 17:23:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxwell Bottiger 2004-04-01 17:43:00 UTC
Description of problem:
I'm using a wireless logitech wheel mouse and it's tracking speed is
way too high.  I'd like to know if it's possible to give a greater
range to the adjustment in mouse acceleration menu in GNOME's prefs.

Version-Release number of selected component (if applicable):


How reproducible:
Always there

Steps to Reproduce:
1.control-center-2.5.2-3
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ray Strode [halfline] 2005-05-12 15:53:06 UTC
Hi,
I'm going through bugs assigned to me and attempting to clean some of the older,
fixed ones up.

This bug hasn't changed in over a year old now.  Are you still seeing the problem? 

(This a batch message is being sent to all my bugs that haven't changed in a year)

Comment 2 Maxwell Bottiger 2005-05-13 16:40:55 UTC
If I remember right, this problem was fixed with the next update of fedora core.
 I don't know if anyone addressed it directly or it just was fixed
coincidentally, but it works ok now.  You should probably just close this bug out.

Comment 3 Ray Strode [halfline] 2005-05-13 17:23:05 UTC
Thanks.


Note You need to log in before you can comment on or make changes to this bug.